» Ubuntu » Пакети

Error

two or more packages specified (psychopy raring)